.dollar-input::before {
    content: "$";
    position: absolute;
    left: 12px;
    top: 71px;
    transform: translateY(-50%);
    color: #555;
    font-size: 16px;
    pointer-events: none;
}
/* div.uploaded-file-name {
    display: contents;
} */
.file-item {
    background: #f1f1f1;
    padding: 8px 12px;
    margin-top: 8px;
    border-radius: 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.file-name {
    font-size: 14px;
}

.remove-file {
    color: red;
    cursor: pointer;
    font-weight: bold;
}
.error-highlight {
    border: 2px solid #e53935 !important;
    padding: 10px;
    border-radius: 6px;
    animation: shake 0.2s ease-in-out 0s 2;
}

@keyframes shake {
    0% { transform: translateX(0); }
    25% { transform: translateX(-4px); }
    50% { transform: translateX(4px); }
    75% { transform: translateX(-4px); }
    100% { transform: translateX(0); }
}

.error-border {
    border: 2px solid red !important;
    padding: 15px 15px 5px 15px;
    border-radius: 5px !important;
}
select {
    cursor: pointer;
}
input[type="radio"] {
    cursor: pointer;
}
#nsw_exempt_div {
    display: none;
}
p.fnl_amnt {
    display: flex;
    align-items: center;
}
span.total_itm_brkdwn {
    padding: 0 !important;
    font-size: 18px !important;
}

.total-side .stop-crd-bx.d-flex {
    align-items: center;
}
.animate_loader {
    display: flex;
    position: relative;
}
img.anmt_loader {
    position: absolute;
    width: fit-content;
    max-width: 100px;
    left: -80px;
    top: 50%;
    transform: translateY(-50%);
}
section.thankyousec {
    text-align: center;
	height:50vh;
}

div#thankyou {
    padding: 130px 100px;
    margin: 80px 0px;
    background: #5e9b8a;
}
.checkbox-error {
	box-shadow: 0 0 0 1px red;
	padding: 5px;
	border-radius: 4px;
}
#thankyou h2 {
    color: #fff;
    font-size: 35px;
}
#thankyou p {
    color: #fff;
}
p.cta_p {
    padding-top: 15px;
}
/* 2 april 2026  */
.adiveds-part .iner-ul-check {
    margin-top: 6px;
}

.adiveds-part .iner-ul-check li {
    font-size: 16px;
    margin: 5px 0;
}

.inner-new-check {
    margin-top: 20px;
    gap: 15px;
}

.iner-ul-check ul {
    margin: 0;
}
.force-show {
    display: block !important;
}
.force-hide {
    display: none !important;
}
.border {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 20px;
    border-radius: 5px;
}
.ref_dec {
    margin-top: 15px;
}
span.more_detl {
    color: red !important;
    font-weight: 600;
}
.custom-select-wrapper.state_lock::after {
    top: 30%;
}
span.more_detl_msg {
    border: 1px solid;
    padding: 10px;
    margin-top: 10px;
    font-weight: 500;
    line-height: 22px;
    color: red;
}
.foot_links {
    padding-top: 20px;
}
.foot_links p a {
    color: #fff;
    font-size: 16px;
    text-decoration: underline;
}
span.est_sub {
    padding-top: 5px !important;
}
span.fnl_star {
    color: red !important;
    font-size: 29px !important;
    padding-top: 0 !important;
    margin-bottom: -12px;
    padding-left: 3px;
}
.submit_form:disabled{
    opacity: 0.6;
    cursor: not-allowed;
}
.resume-url-field{
    width:100%;
    padding:10px;
    margin-top:0px;
    border:1px solid #ccc;
    border-radius:4px;
    font-size:14px;
	
}